ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Weinmann, Alexander" <Alexander.Weinm...@mummert.polizei.niedersachsen.de>
Subject AW: library dependency issue in ANT 1.5 beta2
Date Wed, 19 Jun 2002 11:41:31 GMT
The URL was

http://jakarta.apache.org/builds/jakarta-bcel/release/v5.0/


> -----Urspr√ľngliche Nachricht-----
> Von: Conor MacNeill [mailto:conor@cortexebusiness.com.au]
> Gesendet: Mittwoch, 19. Juni 2002 13:36
> An: Ant Users List
> Betreff: Re: library dependency issue in ANT 1.5 beta2
> 
> 
> Weinmann, Alexander wrote:
> > Hello ANT users,
> > 
> > In ANT 1.5 beta2 I have tried out the ejbjar-Task
> > from the "optional" package.
> > 
> > I get  ...
> > 
> > Unable to load dependency analyzer: 
> > org.apache.tools.ant.util.depend.bcel.AncestorAnalyzer
> > 
> > ... which does not seem to be in the classpath.
> > 
> > I tried out a new "bcel.jar" from the web site, but it
> > does not solve the problem.
> > 
> 
> Can you tell me the URL from which you obtained bcel.jar?
> 
> Conor
> 
> 
> 
> --
> To unsubscribe, e-mail:   
<mailto:ant-user-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:ant-user-help@jakarta.apache.org>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message